@charset "utf-8";

/*------------------------------------------------------
全体構造・レイアウト*/

body {
	font: 12px/140% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
	margin: 0px;
	padding: 0px;
	background: url(img/back.gif) repeat-y;
}
#wrap {
	margin: 0px 0px auto;
	width: 800px;
	background: #BC3131 url(img/wraphead.gif) no-repeat;
	height: auto;
}
#content {
	float: right;
	width: 565px;
	margin-bottom: 40px;
}

#part-right {
	float: right;
	width: 600px;
	margin-bottom: 40px;
}


/*------------------------------------------------------
ヘッダ*/

#head {
	background: BC3131;
	margin: 0px;
	padding: 0px;
	width: 800px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
}
#head img {
	margin-right: 3px;
}
img {
	margin: 0px;
	padding: 0px;
}


/*------------------------------------------------------
青山剛昌ふるさと館みどころ*/

#midokoro {
	height: 310px;
	width: 560px;
	background: url(img/midokoro.jpg) no-repeat;
	margin-top: 5px;
	margin-bottom: 0px;
}
#midokoro p {
	width: 355px;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#midokoro img {
	margin-right: 3px;
	display: inline;
}
#midokoro a {
	margin-right: 5px;
}


/*------------------------------------------------------
トピックス*/

#topix {
	width: 555px;
	background: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 0px;
}
#topix p {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	background: #FFFFFF;
}
.kako {
	margin-left: 450px;
	margin-bottom: 5px;
}


/*------------------------------------------------------
バナー*/

#banner {
	width: 555px;
	margin-top: 5px;
}


/*------------------------------------------------------
フッタ*/

#foot {
	background: #BC3131;
	clear: both;
	height: 50px;
	width: 800px;
	border-top: 1px solid #FFFFFF;
}
#foot p {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}


/*------------------------------------------------------
サイドメニュー*/

#menuarea {
	float: left;
	width: 220px;
	margin: 0px;
	padding: 0px;
	background: #CEEFCE;
}
#menuarea ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#menuarea li {
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
}


/*--------------------------
(2)「青山剛昌ふるさと館について」に属する項目ボタン（階層2）*/

.amenu{
	background-image: url(img/menu/amenubtn.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	width: 220px;
	height: 40px;
	display: block;
	margin: 0px;
	font-size: 13px;
	color: #000000;
	text-indent: 35px;
	line-height: 300%;

}
.amenu:hover{
	background-image: url(img/menu/ro_amenubtn.gif);
	color: #FFFFFF;
}

/*--------------------------
(3)「青山剛昌ふるさと館について」と同階層ボタン（階層1）*/

a#menu71,a#menu33 {
	background-image: url(img/menu/menubtn.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	width: 220px;
	height: 40px;
	display: block;
	margin: 0px;
	font-size: 14px;
	color: #003300;
	font-weight: bold;
	line-height: 260%;
	text-indent: 10px;
}



a#menu71:hover,a#menu33:hover {
	background-image: url(img/menu/ro_menubtn.gif);
	color: #FFFFFF;
	font-weight: bold;
}


/*------------------------------------------------------
文書構造*/

h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}


/*------------------------------------------------------
リンク設定*/

a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #660066;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
	text-decoration: underline;
}
a:active {
	color: #00FFFF;
	text-decoration: none;
}
#head a:link,#head a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#head a:hover,#head a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#midokoro a:link,#midokoro a:visited {
	color: #000000;
	text-decoration: none;
}
#midokoro a:hover,#midikoro a:active {
	color: #0066CC;
	text-decoration: none;
}


/*------------------------------------------------------
下層ページヘッダ*/

#subhead {
	margin: 0px;
	padding: 0px;
	height: 68px;
	width: 800px;
	background: url(img/subhback.jpg) no-repeat;
}

/*------------------------------------------------------
下層ページコンテンツ背景*/

#subcontent {
	margin: 0px;
	float: right;
	width: 560px;
	background: #FFFFFF;
	padding: 0px 10px 50px;
}

.subcontent2 {
	margin-left: 10px;
}

.com-ca2 {
	margin-left: 10px;
}
.img-thum {
	margin: 0px;
}
.thum {
	margin: 0px;
}



/*------------------------------------------------------
下層ページ見出し*/

.subname {
	font-size: 18px;
	font-weight: bold;
	color: #BD3032;
	margin-top: 0px;
	margin-left: 0px;
	width: 500px;
	height: 40px;
	padding-left: 40px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	background: url(img/subcontenttitle.gif) no-repeat;

}
.subname_old {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 5px;
	border-bottom: 2px dotted #BC3131;
	width: 555px;
	height: 20px;
	padding-bottom: 3px;
	margin-bottom: 20px;
	padding-top: 3px;
}

/*------------------------------------------------------
下層ページ区切り線*/

.dotline {
  color: #005500; /* 線の色(IE用) */
  background-color: #005500; /* 線の色(NN用) */
  height: 5px; /* 線の太さ */
  border: 5px; /* 枠の太さ */
  border-style: dotted; /* 枠の種類 */
}